Subject: Re: 17475535 / Broker DE / Jersey Boys / 18/12/2018 19:30 / Buyer claims that he has been mislead while purchasing the tickets
From: Ashwinee Latchayya <[email-masked]>
To: Wamiq Ahmad <[email-masked]>
Date: Sat, 15 Dec 2018 23:47:48 -0700 (MST)

Flagged 

From: "Wamiq Ahmad" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Saturday, 15 December, 2018 17:10:58 
Subject: 17475535 / Broker DE / Jersey Boys / 18/12/2018 19:30 / Buyer claims that he has been mislead while purchasing the tickets 

Hi Ash, 

In regards to the above mentioned TID, the buyer called and informed that while purchasing the tickets he was provided with a screen, where he can view exactly where is he seated according to which he was seated in the middle of the whole stalls section. When he viewed the tickets he purchased it was on the extreme left to the stage. The seller has only mentioned the stalls and not the row or seat but the buyer is angry and upset because he was provided with the option of view of stage from where he is seated and that was in the middle of section stalls when he made the purchase, which only influenced him to purchase the tickets. 

I have asked the seller to send us the proof as a screenshot of that view option he get when making the purchase. As the seller was unable to send proof through the link shared, I asked him to send it on [email-masked] 

Please view the proofs yourself as I am not coming tomorrow and assign an agent this case to take further actions. 

Regards, 
Wamiq